clear
set more off
for X in numlist 1024(25)1300 : capture set mem Xm
forvalues X = 5000(500)8000 {
	capture set maxvar X
	sleep 250
}
for X in numlist 4000(500)20000 : capture set mat X
cd "C:\Users\James\Dropbox\Research\Solo\Land Abundance\Replication Files\"

use fenskelandabundancedata_normalized, clear

*************** Main results
*************** 
*************** 

*Land rights and slavery
foreach depvar in anyland anyslave {
cap erase mainresults_`depvar'.xml
global currentcontrols $controls
conleylogitmfx `depvar' mainresults_`depvar' 13
global currentcontrols $controls $continents
conleylogitmfx `depvar' mainresults_`depvar' 18
preserve
	keep if ssafrica==1
	global currentcontrols $controls
	conleylogitmfx `depvar' mainresults_`depvar' 13
restore
cap erase mainresults_`depvar'.txt
}

*Population density
cap erase mainresults_logpopd.xml
global currentcontrols $controls
conleyols logpopd mainresults_logpopd 13
global currentcontrols $controls $continents
conleyols logpopd mainresults_logpopd 18
preserve
	keep if ssafrica==1
	global currentcontrols $controls
	conleyols logpopd  mainresults_logpopd 13
restore
cap erase mainresults_logpopd.txt
